## osso-obc 0.5.1sdk1

=== debian/changelog ===
osso-obc (0.5.1sdk1) unstable; urgency=low

  * Updated for maemo 1.1 

 -- Maemo Integration <integration@maemo.org>  Fri, 30 Sep 2005 16:29:37 +0300
