=== debian/control ===
Source: osso-obc
Section: libs
Priority: optional
Maintainer: Maemo Integration <integration@maemo.org>
Build-Depends: debhelper (>= 4.0.0), libglib2.0-dev, dbus-1-dev, dbus-glib-1-dev, libxml2-dev, libgconf2-dev, osso-gwconnect-dev, libbluetooth1-dev, libgwobex-dev (>= 0.31), libreadline4-dev | libreadline5-dev
Standards-Version: 3.6.1.0

Package: osso-obc
Section: net
Architecture: any
Recommends: osso-gwconnect
Depends: ${shlibs:Depends}
Description: command line OBEX Bluetooth client
 This package contais a command line application for gwobex.
