## osso-obc 0.9

=== debian/changelog ===
osso-obc (0.9) unstable; urgency=low

  * Updated to use new gwobex (>=0.44) API 
  * Added abort command

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 13 Feb 2006 17:39:08 +0200

osso-obc (0.8) unstable; urgency=low

  * Add open, close and read commands (for testing async API)

 -- Johan Hedberg <johan.hedberg@nokia.com>  Sun, 12 Feb 2006 19:58:25 +0200

osso-obc (0.7.1) unstable; urgency=low

  * Fix async put behaviour

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu,  2 Feb 2006 23:20:19 -0800

osso-obc (0.7) unstable; urgency=low

  * Use new gw_obex_xfer_set_blocking function

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu,  2 Feb 2006 21:52:26 -0800

osso-obc (0.6.1) unstable; urgency=low

  * Fix segfault when connection without any specified BDA

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 14 Dec 2005 14:50:04 +0200

osso-obc (0.6) unstable; urgency=low

  * Support for PBAP target
  * Use new libgwobex API
  * Use new D-BUS API 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri,  2 Dec 2005 21:36:46 +0200

osso-obc (0.5.1) unstable; urgency=low

  * Corrected libgwobex dependency in configure.ac

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 22 Sep 2005 13:52:19 +0300

osso-obc (0.5) unstable; urgency=low

  * Support for gt (Get Type) command
  * -b switch to explicitly disable btcond support (needs --enable-btcond) 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 14 Sep 2005 17:31:32 +0300

osso-obc (0.4) unstable; urgency=low

  * -C switch for specifying explicit RFCOMM channel
  * Code cleanup 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Sat,  3 Sep 2005 00:11:40 +0300

osso-obc (0.3) unstable; urgency=low

  * Fix segfault for connect command when BDA is not known. 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 30 Aug 2005 21:22:23 +0300

osso-obc (0.2) unstable; urgency=low

  * Command, remote filename and BT address/BT name tab  completion
  * New "scan" command to do inquiry

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 23 Aug 2005 17:13:12 +0300

osso-obc (0.1.1) unstable; urgency=low

  * Fix a memory leak in folder-listing.

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 22 Aug 2005 11:36:48 +0300

osso-obc (0.1) unstable; urgency=low

  * First release (derived from gwobex_test 0.29)
  * libreadline support
  * Shell-like argument parsing (you now need to use either quotes or
    backslash-space ('\ ') if a file name has spaces)
  * Show the file date in directory listing
  * Recursive put and get support (e.g. "get -r dir")
  * New "cat" command to dump contents of remote files
  * Basic glob matching (* and ?) for get 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 22 Aug 2005 00:56:36 +0300
