=== debian/control ===
Source: osso-obc
Section: libs
Priority: optional
Maintainer: Johan Hedberg <johan.hedberg@nokia.com>
Build-Depends: debhelper (>= 4.0.0), libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libxml2-dev, libgconf2-dev, osso-gwconnect-dev, libbluetooth1-dev, libgwobex-dev (>= 0.42), libreadline4-dev | libreadline5-dev
Standards-Version: 3.6.1.0

Package: osso-obc
Section: net
Architecture: any
Recommends: osso-gwconnect
Depends: ${shlibs:Depends}
Description: command line OBEX Bluetooth client
 This package contais a command line application for gwobex.
