## osso-obc 0.10

=== debian/changelog ===
osso-obc (0.10) unstable; urgency=low

  * Code cleanup
  * Fix compilation without readline support 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 16 Aug 2006 15:06:32 +0300
