## osso-obc 0.10.1

=== debian/changelog ===
osso-obc (0.10.1) unstable; urgency=low

  * Remove libbluetooth1-dev build dep (some build systems fail because of it)

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 30 Mar 2007 16:22:39 +0300
