## osso-obc 0.11

=== debian/changelog ===
osso-obc (0.11) unstable; urgency=low

  * Update licensing info. Fixes: NB#69515

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 17 Sep 2007 08:55:51 +0000
