## osso-obc 0.12

=== debian/changelog ===
osso-obc (0.12) unstable; urgency=low

  * Remove osso-gwconnect dependency
  * Add support for specifying mime-type in put requests
  * Add hack to work around the pkg-config configure error

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 13 Nov 2008 13:21:08 +0200
