=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,6 @@
 else
   confflags += --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
 endif
-
-confflags += --enable-btcond
 
 ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
         INSTALL_PROGRAM += -s
@@ -27,7 +25,7 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	./configure $(confflags) \
+	PKG_CONFIG=/usr/bin/pkg-config ./configure $(confflags) \
 		--prefix=/usr
 
 	touch configure-stamp
